local fn = _gn(0xF1C5310FEAA36B48)
--- Params: p5 seems to be always 0
function Global.PlaySoundFromEntityWithSet(soundId, soundName, entity, soundsetName, p4, p5)
	return fn(soundId, _ts(soundName), entity, _ts(soundsetName), p4, p5)
end
